Subject: Re: [PATCH 6/8] git-prompt: add fallback for shells without $'...'

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Aug 2024 12:32:16 -0700

avih <[email-masked]> writes:

>  On Tuesday, July 23, 2024 at 11:25:29 PM GMT+3, Junio C Hamano <[email-masked]> wrote:
>> > From: "Avi Halachmi (:avih)" <[email-masked]>
>> >
>> > $'...' is new in POSIX (2024), and some shells support it in recent
>> > versions, while others have had it for decades (bash, zsh, ksh93).
>>
>> I will not look at this series futher during the current development
>> cycle that is about to conclude, but ...
>
> Ping
>
> Reminder: I'll update this part to not-use $'...' and without
> fallback, but I'm currently waiting for comments on the other parts
> as well before I update this patch.

Ping for others.  I do not recall having much other things to say on
the series.

Thanks.